{ self, inputs, ... }:
{
  flake.nixosModules.kernelConfig = { pkgs, ... }: {
    nixpkgs.overlays = [ inputs.nix-cachyos-kernel.overlays.default ];
    boot.kernelPackages = pkgs.cachyosKernels.linuxPackages-cachyos-bore-lto-x86_64-v4;
  };
}
